--- 
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/Oxsy
  exception: false
  country: romania
team_l: 
  team_dir: /home/HELIOS2016
  exception: false
  country: japan
